Name:           python-html2text
Version:        3.200.3
Release:        %mkrel 1
Summary:        Converts a page of HTML into clean, easy-to-read plain ASCII text
Group:          Development/Python
License:        GPLv3
URL:            http://www.aaronsw.com/2002/html2text/
Source0:        https://github.com/aaronsw/html2text/raw/master/html2text.py
BuildArch:      noarch
BuildRequires:  python

%description
html2text is a Python script that convers a page of HTML into clean,
easy-to-read plain ASCII text. Better yet, that ASCII also happens to
be valid Markdown (a text-to-HTML format).

Also known as: THE ASCIINATOR, html to text, htm to txt, htm2txt, ...

%prep
%setup -q -c -T
install -p %{SOURCE0} ./html2text.py

%build
echo Nothing to build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%{python_sitelib}/
install -p -m 0644 html2text.py %{buildroot}/%{python_sitelib}/

%files
%defattr(-,root,root,-)
%{python_sitelib}/*


%changelog
* Tue Aug 13 2013 billybot <billybot> 3.200.3-1pclos2013
- update
